tech-userlevel archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Limiting rpc.lockd to IPv4 only

On Sun, Aug 12, 2012 at 06:50:14AM -0700, Paul Goyette wrote:
> It seems that rpc.lockd insists on using IPv6 if it is available in
> the kernel, whether or not IPv6 is enabled in /etc/netconfig

Isn't it enough to disable v6only?


Home | Main Index | Thread Index | Old Index